/**
 * @author Rodrigo Rivas 1910674 and Kirill Parhomenco 1933830
 */
html{
    background: salmon;
    height: 100%;
    font-family: 'Cinzel', serif;
    color: aliceblue;
    font-size: 1.5em;
}

body{
    width:100%; 
    height:100%;
    margin: 0;
    /*Wallpaper Memory - https://wallpapermemory.com/351250*/
    background: url(../img/ron-swanson-wallpaper-hd-1600x768-351250.jpg) center center no-repeat fixed;
    background-size: cover;
}

section{
    padding: 2em 4em 4em 4em;
}

p{
    font-family: 'Cutive Mono', monospace;
    text-align: left justify;
    white-space: pre;
}

button{
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background-color:#ffffff;
    border-radius:6px;
    border:1px solid #dcdcdc;
    cursor:pointer;
    color:#666666;
    font-size:15px;
    padding:6px 24px;
    text-shadow:0px 1px 0px #ffffff;
}

footer{
    position:absolute;
    bottom: 0;
    width: 100%;
}

footer p{
    padding: 0 0 0 1em;
}

#char-focus{
    background: yellow;
    color: blue;
    border-radius: 50%;
}